Attention, ne mettez pas à jour vos drivers nVidia en version 375.xx

Par , le dans Drivers - 2 Commentaires
Attention, ne mettez pas à jour vos drivers nVidia en version 375.xx
Suite à l’installation des drivers nVidia de la série 375.xx sous Windows, de nombreux plieurs ont rapporté des plantages de leur slot GPU.

Ce problème concerne toutes les versions de la branche 375 :
  • 375.57 sortis le 20 octobre
  • 375.63 sortis le 23 octobre
  • 375.70 sortis le 28 octobre
  • 375.86 sortis le 15 novembre
Le problème se manifeste lorsque le client démarre une WU utilisant le core 21 (OPENMM_21) par les erreurs suivantes présentes dans le log :

Citation:
0x21:ERROR:exception: Error downloading array interactionCount: clEnqueueReadBuffer (-5)
[…]
WARNING:WU01:FS01:FahCore returned: BAD_WORK_UNIT (114 = 0x72)

Après 5 erreurs consécutives de ce type, le slot GPU se mettra automatiquement en pause dans l’état « FAILED ».

D’après les différents retours, ce problème ne touche que le core 21 (OPENMM_21) et épargne les cores 17 (ZETA) et 18 (ZETA-DEV). Ceci implique donc que OpenMM 6.2 est affecté par le problème, ainsi que FAHBench 2.2.x alors que OpenMM 5.1 (ainsi que FAHBench 1.2) fonctionnent. Du plus, il semblerait que les GPU de la génération Kepler soient épargnés, alors que le problème est confirmé sur Maxwell et Pascal.

L’équipe de développement d’OpenMM et des cores Folding@Home n’a pas été en mesure d’identifier le problème, mais nVidia a confirmé se pencher dessus suite aux retours effectués via le formulaire de signalement de bugs de drivers (en anglais) mis à disposition par la société.

Si vous avez mis à jour vos drivers et que vous êtes confrontés au problème, la seule solution pour pouvoir à nouveau plier est de revenir à une ancienne version des drivers nVidia. Les versions 372.70 ou 373.60 sont les dernières connues pour fonctionner correctement.
Si vous n’avez pas encore mis à jour et que les nouvelles fonctionnalités (principalement liées aux derniers jeux vidéo à la mode) ne vous intéressent pas, je vous conseille de rester sur votre version actuelle et d’attendre qu’une version corrigée soit disponible.

Source : Forum Officiel